.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d5a5030-49fd-c391-2fc1-9a8861ab3aa8 {
text-align: center !important;
}
.lfr-layout-structure-item-a0d8c7a6-8f7d-786f-ef90-89ba852d284f {
text-align: center !important;
}
.lfr-layout-structure-item-3a61276e-419a-bd83-1486-9d3b533b9783 {
text-align: justify !important;
}
.lfr-layout-structure-item-189c571e-3d7d-c04d-5ac4-6d694d7d22fa {
max-width: 1248px !important;
}
.lfr-layout-structure-item-3d0be360-4a61-d8f1-35e2-5a8407e412e3 {
text-align: center !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7424135-31f8-519c-4c5f-9cb566c05870 {
text-align: justify !important;
}
.lfr-layout-structure-item-4111d9e3-9a7e-a7d2-1c6e-fc030367afc8 {
max-width: 1248px !important;
}
